{
  "name": "3dtest",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "serve": "vite preview"
  },
  "dependencies": {
    "gsap": "^3.8.0",
    "three": "^0.134.0",
    "troisjs": "^0.3.3",
    "vue": "^3.2.16"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^1.9.3",
    "sass": "^1.43.4",
    "vite": "^2.6.4"
  }
}
